*,html {
	color: #595a5a;
}

body {
	background:#ffffff;
	font-family: 'Helvetica Neue', 'Helvetica', 'Arial', 'Sans-serif';
	font-size: 14px;
	color: #595a5a;
}

#nav{
	text-align: center;
}

#logo{
	text-align: center;
}

#footer{
	padding: 15px;
	text-align: center;
	clear: both;
}

#team{
	width: 65%;
	margin: 0 auto;
}

#teamcenter{
	width: 65%;
	margin: 0 auto;
	text-align: center;
}

#season{
	width: 65%;
	margin: 0 auto;
}

#contact{
}

#contacttext{
	padding-top: 50px;
	padding-bottom: 50px;
	padding-right: 150px;
	text-align: center;
}

#officer{
	padding-top:5px;
	padding-bottom:5px;
}

#teampic{
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}

#seasonpic{
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}

#contactpic{
	text-align: center;
	padding-top: 25px;
	padding-left: 50px;
	float: left;
	width: 50%;
}

#albumend{
	padding: 20px;
	text-align: center;
}
#albumpicL{
	display: inline;
	padding-right: 5px;
}

#albumpicR{
	display: inline;
	padding-left: 5px;
}

#albumentry{
	margin: 0px auto;
	padding-top: 10px;
	padding-bottom: 10px;
}

#albummain{
	text-align: center;
}

a{
	#color: #76BBEC;
	color: #1B84E0;
}

hr{
	clear: both;
}

h1{
	text-align:center;
	font-weight: normal;
	font-family: 'Helvetica Neue', 'Helvetica', 'Arial', 'Sans-serif';
	font-size:56pt;
	color: #2A2D30;
	margin:0px;
}

h2{
	text-align:center;
	font-weight: normal;
	font-family: 'Helvetica Neue', 'Helvetica', 'Arial', 'Sans-serif';
	font-size:40pt;
	color: #666666;
	margin:0px;
	position: relative;
	top: -20px;
}

h3{
	text-align:center;
	font-weight: normal;
	font-family: 'Helvetica Neue', 'Helvetica', 'Arial', 'Sans-serif';
	font-size:40pt;
	color: #2A2D30;
	margin:0px;
}

h4{
	text-align:center;
	font-weight: normal;
	font-family: 'Helvetica Neue', 'Helvetica', 'Arial', 'Sans-serif';
	font-size:18pt;
	color: #2A2D30;
	margin:0px;
}

h5{
	text-align:center;
	font-weight: normal;
	font-family: 'Helvetica Neue', 'Helvetica', 'Arial', 'Sans-serif';
	font-size:20pt;
	color: #2A2D30;
	margin:0px;
}

ul{
	padding: 0px;
}

ul li{
	font-size:14pt;
	display: inline;
}
